map: Barratry
gamemode: Greenshift
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: beta
roundId: 11865
endTick: 4049793
duration: 00:00:10.7771712
fileCount: 15
size: 3030059
uncompressedSize: 25886322
endTime: 1.13:29:52.9443363
...
